body {
  background: url(image/back3.png) center center / cover no-repeat fixed;
}

.kara1 {
  height: 40px;
  position: ;
}

.m_button-area1 {
  position: relative;
  top: 720px;
}


 .button-m1{
  background:url(image/movie_karakunidake.png);
  color:#fff;
  padding:53px 107px;
}

 .button-m2{
  background:url(image/movie_oonami.png);
  color:#fff;
  padding:53px 107px;
}

 .button-m3{
  background:url(image/movie_iouyama.png);
  color:#fff;
  padding:53px 107px;
}

 .button-m4{
  background:url(image/movie_ike.png);
  color:#fff;
  padding:53px 107px;
}




.m_button-area2 {
    position: absolute;
    top: 850px;
    left: 100px;
}


.m_button1 {
  display: inline-block;
  font-size: 0.8em;
  padding: 6px 100px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #2c2c96;
}

.m_button2 {
  display: inline-block;
  font-size: 0.8em;
  padding: 6px 100px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #fff;
}

.m_button-area3 {
    position: absolute;
    top: 950px;
    left: 340px;
}


.m_button3 {
  display: inline-block;
  font-size: 0.7em;
  padding: 6px 30px;
  margin: 100px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #fff;
}
